Description

Hi, we are trying to derive a longitudinal weight for linked youth datasets, following guidance given by Peter Lynn previously. Please
could you explain why the youth self-completion weight is 0 for more than 1/5 of the youth s-c respondents at wave 27
thanks

History

#1 - 01/04/2017 01:42 PM - Victoria Nolan

- Status changed from New to In Progress

- Assignee changed from Olena Kaminska to Jane Lakey
- % Done changed from 0 to 10

- Private changed from Yes to No

Dear Jane - many thanks for your query and for bearing with us over the Christmas holiday period. | have passed on your query to our weighting
team.

Best wishes, Victoria.
#2 - 01/04/2017 04:28 PM - Peter Lynn
Jane,

It looks to me that the weight is present for 95% of respondents. Specifically, b_ythscus_xw is missing for only 0.7% of GPS+EMB cases, and
b_ythscbh_xw is zero for 18.9% of BHPS cases:

| samp

wght | us bhps | Total
,,,,,,,,,,,,, ey
b_ythscus_xw | 3,876 0 | 3,876

| 99.31 0.00 | 77.21
,,,,,,,,,,,,, ey
b_ythscbh_xw | 0 906 | 906

| 0.00 81.11 | 18.05
,,,,,,,,,,,,, ey
both zero | 27 211 | 238

| 0.69 18.89 | 4.74
,,,,,,,,,,,,, ey
Total | 3,903 1,117 | 5,020

| 100.00 100.00 | 100.00

The higher rate of zero weights for the BHPS sample is because the weight relies on having a valid longitudinal weight for at least one adult in the
household, and BHPS has had a lot of waves by that point!

Peter
#3 - 01/05/2017 08:54 AM - Victoria Nolan

- Status changed from In Progress to Feedback

- % Done changed from 10 to 80

#4 - 01/16/2017 09:01 AM - Victoria Nolan
- Status changed from Feedback to Closed
- % Done changed from 80 to 100
